Subject: CCL:Mopac7 under IRIX

From: "William F. Polik" <polik:at:hope.edu>
Date: Wed, 23 Jun 2004 23:20:59 -0400

Yong,

Try using the mopac 7 distribution and instructions available from the 
WebMO website "MOPAC 7 Installation Instructions for IRIX":
      http://www.webmo.net/support/mopac_sgi.html

Will Polik

At 11:02 AM 6/23/2004, you wrote:
>    I tried to compile mopac7 under IRIX6.5 using GCC compiler,
>however I always get the error message as below:
>
>**Error code 1 (bug 21)
>Too many arguments passed to intrinsic 'SECOND' at (^)
>----------------------------------
>
>The commnad line in Makefile is as below:
>
>g77 -w -O -static *.f -o $(EXE)
>
>
>Does anybody know how to fix this bug? I downloaed the
>binary from Webmo website. Any suggestion is highly
>appreciated. Thanks in advance.

================================
Dr. William F. Polik
Hofma Professor of Chemistry

Department of Chemistry
Hope College
35 East 12th Street
Holland, MI  49422-9000
USA

polik:at:hope.edu
http://www.chem.hope.edu/~polik
tel: (616) 395-7639
fax: (616) 395-7118
================================